source: trunk/dports/graphics

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @147755   4 years bgilbert vips: Update to 8.3.0; add giflib, librsvg, poppler dependencies
(edit) @147729   4 years eborisch dcmtk: Fix +private; add +cxx11 variant.
(edit) @147670   4 years michaelld glfw-devel: update to e2d5071e (20160331).
(edit) @147658   4 years snc pngcrush: update to 1.8.1
(edit) @147650   4 years devans ipe: apply maintainer suggested build fix (#50704).
(edit) @147612   4 years khindenburg imlib2: update to 1.4.8 #51091
(edit) @147591   4 years devans poppler: fix nss configuration logic in configure.ac and explicitly …
(edit) @147583   4 years devans vigra: apply patch suggested by maintainer to fix build with hdf5 …
(edit) @147506   4 years ryandesign gle-graphics: fix build failure when jpeg boolean patch is removed (#51016)
(edit) @147505   4 years ryandesign gle-graphics: Update to 4.2.5 (#51015)
(edit) @147502   4 years ryandesign harfbuzz: update to 1.2.5
(edit) @147499   4 years ryandesign optipng: update to 0.7.6
(edit) @147494   4 years mmoll hdf5: update to version 1.10.0, bump revision of ports that depend on …
(edit) @147476   4 years devans poppler: add optional dependency on nss to avoid opportunistic …
(edit) @147472   4 years mojca hugin-app: upgrade to 2016.0.0 (#46721)
(edit) @147391   4 years devans clutter-gst3: update to version 3.0.18.
(edit) @147390   4 years devans clutter-gst: update to version 2.0.18.
(edit) @147389   4 years devans clutter-gtk: update to version 1.8.0.
(edit) @147388   4 years devans clutter: update to version 1.26.0.
(edit) @147371   4 years stromnov vtk: restore default python27 variant
(edit) @147370   4 years devans gimp3-devel: update to git branch gtk3-port as of 20160330.
(edit) @147369   4 years devans gimp2-devel: update to version 2.9.3 git master as of 20160402.
(edit) @147368   4 years devans gegl-devel: update to version 0.3.7 git master as of 20160331.
(edit) @147360   4 years jmr vtk: fix selection of conflicting python variants
(edit) @147355   4 years stromnov vtk: update to version 7.0.0 (#51020)
(edit) @147350   4 years khindenburg imageindex: fix for perl5.22 - defined(@) is invalid
(edit) @147349   4 years devans librsvg: update to version 2.40.15.
(edit) @147273   4 years ryandesign graphite2: update to 1.3.8
(edit) @147243   4 years devans gdk-pixbuf2: update to version 2.34.0, variant handling.
(edit) @147230   4 years cal ghostscript: 9.19, #49324 Update ghostscript to the latest release. …
(edit) @147222   4 years ryandesign netpbm: update to 10.74.01; fixes build failure on Snow Leopard and earlier
(edit) @147199   4 years ryandesign libpixman: update to 0.34.0
(edit) @147193   4 years ryandesign netpbm: update to 10.74.00
(edit) @147182   4 years devans clutter-gtk: reformat, white space only.
(edit) @147170   4 years michaelld glfw-devel: update to 608a33f7 (20160329).
(edit) @147147   4 years cal mupdf: 1.8, openmaintainer Switch to MacPorts' copies of curl, …
(edit) @147128   4 years bgilbert vips: Update to 8.2.3 Add python35 variant.
(edit) @147089   4 years ryandesign graphviz-devel: update to 2.39.20160325.1353
(edit) @147083   4 years ryandesign gphoto2, libgphoto2: update to 2.5.10
(edit) @147053   4 years devans libcaca: use github tag prefix, fixes livecheck, no other effect.
(edit) @147027   4 years mojca wxsvg: upgrade to 1.5.6
(edit) @147022   4 years mojca fntsample: upgrade to 4.1
(edit) @147009   4 years ryandesign harfbuzz: update to 1.2.4
(edit) @147005   4 years devans poppler: fix a few more 64-bit integer constants (#50935).
(edit) @146952   4 years ryandesign graphite2: update to 1.3.7
(edit) @146942   4 years khindenburg vigra: add license and cmake.out_of_source
(edit) @146931   4 years devans gegl-0.3: add missing dependencies, increment revision.
(edit) @146906   4 years devans poppler: blind fix for older compilers that require suffixes for …
(edit) @146899   4 years khindenburg vigra: update to 1-11-0; add py34/35 variants; maintainer #50931
(edit) @146831   4 years michaelld glfw-devel: update to 728a088c (20160318).
(edit) @146798   4 years devans exempi: update to version 2.3.0, disable silent rules.
(edit) @146783   4 years devans inkscape-devel: update to bzr 14713.
(edit) @146782   4 years devans binary dependents of libpoppler: increment revision to rebuild with …
(edit) @146781   4 years devans poppler: update to version 0.42.0, ABI break.
(edit) @146725   4 years mojca asymptote: upgrade to 2.37, add support for Python 3
(edit) @146722   4 years devans gegl-0.3: update to version 0.3.6.
(edit) @146686   4 years mojca makeicns: make it work with libc++ on 10.6 (#50678)
(edit) @146587   4 years khindenburg SoXt, emacs-app, emacs-app-devel, cmake, Coin, simage: remove css, set …
(edit) @146576   4 years ryandesign InsightToolkit312, InsightToolkit314: make python25 the default …
(edit) @146564   4 years devans poppler: contributed patch, adds new subport poppler-qt5, installs in …
(edit) @146517   4 years raimue Mass rev-bump dependents of port openssl due to ABI change Disabling …
(edit) @146508   4 years ryandesign netpbm: update to 10.73.00
(edit) @146504   4 years ryandesign graphviz-devel: update to 2.39.20160302.1709
(edit) @146477   4 years michaelld glfw-devel: update to 793eef1d (20160307).
(edit) @146459   4 years devans gimp: gmic builds with X11 only so +gmic and +quartz are mutually …
(edit) @146419   4 years mojca wxWidgets-common: it should be noarch
(edit) @146413   4 years mojca wxWidgets-3.0: on 10.6 also blacklist clang < 300 (copying from libcxx)
(edit) @146410   4 years mojca wxWidgets-3.0: blacklist gcc on 10.6 for libcxx build, fix a typo in …
(edit) @146381   4 years mojca wxWidgets-3.2: cosmetic changes only
(edit) @146380   4 years mojca wxWidgets-3.0: cosmetic changes and comments only
(edit) @146370   4 years mojca wxgtk-3.0: comment out 'if active_variants gtk3 quartz', needs a proper fix
(edit) @146368   4 years mojca wxWidgets-3.2: new wxWidgets 3.1.0
(edit) @146366   4 years mojca wxWidgets: move some files to a different port (closes #50768) * …
(edit) @146360   4 years mojca fntsample: upgrade to version 4.0
(edit) @146170   4 years michaelld glfw-devel: update to 5dc9d0f5 (20160228).
(edit) @146150   4 years ryandesign graphviz-devel: update to 2.39.20160229.1613
(edit) @146109   4 years devans OpenSceneGraph-devel: update to 3.5.1 git master as of 20160223 using …
(edit) @146106   4 years devans OpenSceneGraph: various enhancements, increment revision. * use …
(edit) @146096   4 years nicos pdf2djvu: update to 0.9.4, update homepage
(edit) @146095   4 years devans OpenSceneGraph: minor reformating per modeline, white space only.
(edit) @146090   4 years eborisch dcmtk: Update to latest snapshot.
(edit) @146080   4 years michaelld toilet: allow using libcaca or libcaca-devel.
(edit) @146067   4 years ryandesign graphviz-devel: update to 2.39.20160214.2135
(edit) @146046   4 years devans gimp2-devel: update to version 2.9.3 git master as of 20160225.
(edit) @146045   4 years devans gegl-devel: update to version 0.3.5 git master as of 20160224.
(edit) @146044   4 years devans babl-devel: update to version 0.1.17 git master as of 20160212.
(edit) @146036   4 years khindenburg tgif: update to 4.2.5; add dependencies; fix livecheck; add license #50266
(edit) @146035   4 years khindenburg tgif: modeline + whitespace
(edit) @146011   4 years michaelld libcaca: + move to using Github PortGroup; + add libcaca-devel port, …
(edit) @145985   4 years jmr glew: build fix for < 10.7 (#49848)
(edit) @145971   4 years michaelld glfw: + update devel to de3e413a (20160222); + glfw does not support …
(edit) @145950   4 years mojca wxsvg: compatibility with ffmpeg 3.0 (#50694)
(edit) @145946   4 years mojca tiff: fix line numbers in patchfiles only
(edit) @145934   4 years devans gegl: update ffmpeg patch for compatibility with ffmpeg 3.0, no need …
(edit) @145862   4 years khindenburg ipe: update to 7.2.2; use cxx11; add qt4/5 variants; fix livecheck #50666
(edit) @145859   4 years jmr gl2ps: license
(edit) @145844   4 years devans poppler: update to version 0.41.0, ABI compatible with previous version.
(edit) @145785   4 years ryandesign graphite2: use reinplace's -W option
(edit) @145784   4 years ryandesign graphite2: fix build on Snow Leopard and earlier by not using …
(edit) @145783   4 years ryandesign graphite2: update to 1.3.5 (#50642)
Note: See TracRevisionLog for help on using the revision log.